.. program:: qvm-start-gui

:program:`qvm-start-gui` -- start GUI for qube(s)
=========================================================

.. warning::

   This page was autogenerated from command-line parser. It shouldn't be 1:1
   conversion, because it would add little value. Please revise it and add
   more descriptive help, which normally won't fit in standard ``--help``
   option.

   After rewrite, please remove this admonition.

Synopsis
--------

:command:`qvm-start-gui` [-h] [--verbose] [--quiet] [--all] [--exclude *EXCLUDE*] [--watch] [--force-stubdomain] [--pidfile *PIDFILE*] [--notify-monitory-layout] [*VMNAME* [*VMNAME* ...]]

Options
-------

.. option:: --help, -h

   show this help message and exit

.. option:: --verbose, -v

   increase verbosity

.. option:: --quiet, -q

   decrease verbosity

.. option:: --all

   perform the action on all qubes

.. option:: --exclude

   exclude the qube from --all

.. option:: --watch

   Keep watching for further domains startups, must be used with --all

.. option:: --force-stubdomain

   Start GUI to stubdomain-emulated VGA, even if gui-agent is running in the VM

.. option:: --pidfile

   Pidfile path to create in --watch mode

.. option:: --notify-monitor-layout

   Notify running instance in --watch mode about changed monitor layout

Authors
-------

| Joanna Rutkowska <joanna at invisiblethingslab dot com>
| Rafal Wojtczuk <rafal at invisiblethingslab dot com>
| Marek Marczykowski <marmarek at invisiblethingslab dot com>
| Wojtek Porczyk <woju at invisiblethingslab dot com>

.. vim: ts=3 sw=3 et tw=80
